<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <title>Plain HTML site using GitLab Pages</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="navbar">
  <a href="marina/aare_ventures_website.html">Version Regi</a>
  <a href="Regi/aare_ventures_website.html">Version Marina</a>
</div>
</body>
</html>

